sudo su -
systemctl status jenkins ==>  status should be Active(running)

systemctl restart jenkins ==> 



export JAVA_HOME=/usr/lib/jvm/java-1.8.0-openjdk-1.8.0.302.b08-0.amzn2.0.1.x86_64
export PATH=$JAVA_HOME/bin:$PATH


sudo chmod -R 777 /tmp/jenkinsdir



in VM , we can have deticated interafce for specific guest OS to use but looks no interface binding in Containers.
